.informers-currency table { width: 100%; }
.informers-currency table th { text-align: right; color: #959595; font-size: 11px; font-weight: normal; padding-right: 25px; }
.informers-currency table th.date { text-align: left; font-weight: bold; color: #000; padding-left: 10px; }
.informers-currency table td { padding-right: 10px; padding-left: 10px; font-size: 12px; text-align: right; border-bottom: 1px dotted #969696; height: 25px; }
.informers-currency table td.pd0 { padding-right: 5px; }
.informers-currency table tr.last td { border-bottom: none; }
.informers-currency table tbody tr:hover { background: #f2f2f2; }
.informers-currency .currency { font-weight: bold; text-align: left; }
.informers-currency .arrow { font-size: 14px; width: 7px; display: inline-block; width: 10px; }
.informers-currency .arrow.up { color: #339900; }
.informers-currency .arrow.down { color: #CC0000; }

.informer-block { margin-top: 8px; box-shadow: 0 1px 1px #d2d1cb; height: 29px; background: #fff; border-radius: 5px; font-size: 12px; padding: 0 10px; line-height: 29px; }
.informer-block .what { color: #464646; margin-right: 3px; }
.informer-block .slash { color: #C6C6C6; margin: 0 1px; }
.informer-block .up { color: #005e20; }
.informer-block .down { color: #9e0b0f; }
.informer-block .cat { color: #464646; margin-left: 10px; margin-right: 5px; font-weight: bold; }
